.leaderstyle44581{ font-size: 9pt; color: #222222 ;}
.morestyle44581{ font-size: 9pt ;}
.linkstyle44581{ font-family: 微软雅黑; color: #666666; font-size: 9pt ;}
.jumpstyle44581{ font-family: 宋体; color: #666666; font-size: 9pt ;}
A.c44581 {
font-family: 微软雅黑; color: #666666; font-size: 9pt 
;}
A.c44581:link {
color:#666666;}
A.c44581:visited {
color:#222222;}
A.c44581:active {
color: #222222;}
A.c44581:hover {
color: #cc0000;}
.titlestyle44612{ font-size: 9pt; color: #222222; text-decoration: none ;}

.leaderfont44189{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.buttonstyle44189{ font-family: 微软雅黑; color: #333333; font-size: 12px ;}
.querystyle44189{ font-size: 12px; border-top: #d7d7d7 1px solid; height: 15px; font-family: 宋体; border-right: #d7d7d7 1px solid; border-bottom: #d7d7d7 1px solid; position: relative; color: #222222; padding-bottom: 4px; padding-top: 4px; padding-left: 10px; border-left: #d7d7d7 1px solid; width: 195px ;}

.leaderstyle44582{ font-size: 9pt; color: #222222 ;}
.morestyle44582{ font-size: 9pt ;}
.linkstyle44582{ font-family: 微软雅黑; color: #9f2925; font-size: 12px ;}
.jumpstyle44582{ font-size: 9pt; font-family: 宋体 ;}
A.c44582 {
font-family: 微软雅黑; color: #9f2925; font-size: 12px 
;}
A.c44582:link {
color:#9f2925;}
A.c44582:visited {
color:#9f2925;}
A.c44582:active {
color: #9f2925;}
A.c44582:hover {
color: #000000;}
.erjifontover44611{ color: rgb(255,255,187); padding-left: 6px; padding-right: 6px ;}
.leaderfont44611{ color: #ffffff; text-decoration: none;}
.erjibackground44611{ background-image: url(images/erd.png); border-bottom: #ffffff 1px solid ;}
.currentfontStyle44611{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle44611{ color: #ffffff; text-decoration: none ;}
.yijifontover44611{ color: rgb(255,255,0) ;}
.erjibackgroundover44611{ background-image: url(images/erd.png); border-bottom: #ffffff 1px solid ;}
.ejfontstyle44611{ color: rgb(255,255,0); padding-left: 6px; padding-right: 6px ;}

.titlestyle44622{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle44622{ line-height: 150%; color: #222222; font-size: 9pt ;}

.sumstyle44628{ line-height: 180%; font-family: 微软雅黑; color: #6f6f6f; font-size: 9pt ;}
.charfont44628{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle44628{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle44628{ font-size: 9pt; color: #222222; line-height: 150% ;}
.detailstyle44628{ font-family: 微软雅黑; color: #cc0000; font-size: 9pt ;}
.firsttitlestyle44628{ font-family: 微软雅黑; font-size: 16px; font-weight: bold ;}
A.c44628
{
	font-family: 微软雅黑; font-size: 16px; font-weight: bold;}
A.c44628:link
{
	color: #222222;}  
A.c44628:visited
{
	color: #222222;}  
A.c44628:active
{
	color: #CC0000;}  
A.c44628:hover
{
	color: #CC0000;}
.morestyle44994{ font-size: 9pt ;}
.clickstyle44994{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont44994{ font-size: 9pt; line-height: 150% ;}
.titlestyle44994{ line-height: 150%; font-family: 微软雅黑; color: #333333; font-size: 12px ;}
.columnstyle44994{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle44994{ line-height: 150%; font-family: 微软雅黑; color: #666666; font-size: 9pt ;}
A.c44994 {
line-height: 150%; font-family: 微软雅黑; color: #333333; font-size: 12px 
;}
A.c44994:link {
color: #333333;}
A.c44994:visited {
color: #333333;}
A.c44994:active {
color:  #333333;}
A.c44994:hover {
color: #cc0000;}
.titlestyle44599{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle44598{ font-size: 9pt; color: #222222; text-decoration: none ;}

